<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1596. Junio, 7 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 13, exp. 23, 7 ff.<sup><a href='#sup411' title='Antes en caja 13, exp. 9.' class='tooltip' name='ret411'>[411]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Información que toma Alonso García Nomparte, teniente de alcalde mayor en las salinas, por incidentes surgidos en las mismas</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>En el pueblo de Tecoman, Alonso García Nomparte, teniente de alcalde mayor, por don Antonio Enríquez, justicia mayor por el Rey en la Villa de Colima y su Provincia, fue a las salinas de Petlazoneca, e Tecpan e Tecoman, a dar orden a que los vecinos hayan e lleven la sal para su sustento; y en las salinas de Petlazoneca se asieron e vinieron a palabras Andrés Ruiz e Hernando de Alvarado, donde les quitó las armas y les metió en paz; y dejó dada orden a que los indios de las dichas salinas diesen la sal a algunos vecinos. E, pasando adelante a las salinas de Tecpan, donde estaba Pablo Martín e Juan de la Zarza, clérigo, e otros vecinos, y el dicho Alonso García Nomparte, teniente, dijo al dicho Pablo Martín que había dos días que estaba rescatando sal, que dejase las salinas y se saliese dellas para que otros vecinos llevasen sal; e le respondió que aunque no quisiese el dicho teniente, había de estar e rescatar, e quién era parte para le echar de las dichas salinas. Y diciendo esto se vino el dicho Pablo Martín para el dicho teniente diciendo que, aunque le pesase al dicho teniente, por la barba había de estar en las dichas salinas; y con ello se vino para él como que echaba mano a la espada, y el dicho teniente echó mano a la suya para se defender dél; e salió el dicho Pablo Martín herido.<br />
                      Para las averiguaciones del caso, el teniente de alcalde mayor mandó hacer información.<br />
                      Alonso García Nomparte llamó para declarar a Juan Cornejo, mulato,<sup><a href='#sup410' title='No hemos hallado más noticias del mulato Juan Cornejo quien funge a modo de alguacil.' class='tooltip' name='ret410'>[410]</a></sup> el cual había ido en compañía del teniente a las salinas de Petlazoneca, Tecpan y Tecoman. En las salinas de Petlazoneca estuvo presente en los hechos entre Andrés Ruiz y Hernando de Alvarado, y el dicho teniente les quitó las armas e las arrojó, e les mandó no viniesen por la sal. Y andaba el dicho teniente repartiendo algunos vecinos para que los indios le diesen sal. Y de ahí pasaron a las salinas de Tecpan, asimismo a repartillas para la orden que se le encargó. E topa con Pablo Martín, e le dijo que mirase que había tres días que el dicho Pablo Martín estaba allí, él y su cuñado Diego Morán e Juan de la Zarza, rescatando sal, que era justo [que] entrasen otros vecinos para que todos comiesen e gozasen della. Pablo Martín dijo que el teniente no era quién para sacarlo de las salinas y que ahí seguiría aunque al teniente le pesase, y echando mano a la espada se fue contra Alonso García Nomparte quien, sacando la suya, le dio una herida en la mano, que le salió mucha sangre. Diego Morán y Juan de la Zarza se acercaron dando bollo al dicho teniente, y ante tanto bollo, no se acuerda lo que dijeron. Cornejo dijo tener 17 años, y no firmó por no saberlo hacer.<br />
                      El 8 de junio, también en Tecoman, continuó la información.<br />
                      El bachiller Baltasar Ramírez, vecino de la Villa de Colima, después de prestar el juramento, declaró que yendo Alonso García Nomparte a las mencionadas salinas a repartir a los vecinos de Colima la sal que los dichos indios sacan, en Petlazoneca, se asieron y tuvieron palabras Alvarado y Ruiz y el teniente; quitándoles éste las armas, los apartó y dio orden prohibiendo que les diesen sal. De allí pasó a las salinas de Tecpan topando con Pablo Martín, vecino de Colima, y le dijo que mirase que bastaba, que había recogido mucha sal y que había otros que querían tomar, e que era justo les diesen sal. Y entonces el dicho Pablo Martín respondió que a pesar del dicho teniente e de todos, la había de rescatar. Y diciendo estas palabras, se vino para el dicho teniente y el dicho teniente apellidó a mí, el dicho Baltasar Ramírez, diciendo: «Aquí del Rey!». Yéndose a apear para dar favor al dicho teniente, volvió la cara e lo halló herido, porque vido la espada desenvainada del dicho teniente; y luego vinieron sus parientes Zarza e Diego Morán, que estaban lejos, diciéndoles fuesen testigos cómo le había herido al dicho Pablo Martín. El bachiller dijo ser de 30 años.<br />
                      Pedro Ruiz de Vilches, de Colima, fue el siguiente testigo. Dijo que, como alguacil, fue por mandado del teniente Alonso García Nomparte a notificar a Pablo Martín que dejara de rescatar sal porque llevaba en eso tres días, y que saliese de las salinas. Y así como se lo dijo, dijo claramente aqueste testigo, como tal su alguacil, que le dijese al dicho Alonso García Nomparte que, aunque le pesase, por las barbas, había de estar en las salinas; y que si el dicho teniente hablase al dicho Pablo Martín, le había de hacer que le besase en el culo. Pedro Ruiz de Vilches comenta: así acontece con quienes viéndose con una vara, se hacen hidalgos, y son ruínes. Agregó el alguacil que no quiso responder nada a Pablo Martín ni tampoco quiso contar el incidente a Alonso García Nomparte, porque, entiende, tenía el dicho Pablo Martín mal pecho con el teniente. Esto sucedió, aclara Ruiz de Vilches, antes de la dicha pendencia que protagonizarían más tarde García Nomparte y Pablo Martín.<br />
                      En el pueblo de Tecoman que es de la salinas de la Villa de Colima, Alonso García Nomparte, teniente de alcalde mayor de las dichas salinas, remitió esta causa a don Antonio Enríquez, para que la siga e fenesca.<br />
                      El 14 de junio, recibida la causa, don Antonio Enríquez dio mandamiento contra Pablo Martín para que fuera preso en la cárcel pública de la Villa. Escribano de todos estos autos fue Cristóbal Hernández de Tene.<br />
                      El 20 de junio, desde la cárcel, Pablo Martín pidió al alcalde mayor su libertad, alegando que llevaba preso muchos días y no tenía culpa alguna.<br />
                      El alcalde dispuso que se le tomara al preso su confesión de inmediato.<br />
                      Prestado el juramento, dijo su nombre, ser de más de 25 años y que es señor de su recua, con que se sustenta.<br />
                      Se le preguntó si sabía que Alonso García Nomparte era teniente de alcalde mayor en las salinas, y contestó que lo vio en las salinas con vara alta y no sabe si era teniente [o] si [era] alguacil, porque este confesante tenía por teniente a Juan García Villarejo que era nombrado por tal por el dicho justicia mayor y era obedecido en las dichas salinas el dicho Villarejo por tal teniente.<br />
                      La siguiente pregunta fue sobre los incidentes ya declarados.<br />
                      La versión de Pablo Martín fue que él estaba queriendo medir una poca de sal cuando llegó Alonso García Nomparte diciéndole que había recogido harta, y este confesante respondió que no tenía recogidas tres hanegas cabales y que tenía mandamiento del señor alcalde mayor para veinte. Pablo Martín dijo que no estaba dispuesto a que lo desterrasen de las salinas hasta no cumplir con el mandamiento recibido. Al decir estas palabras a Alonso García Nomparte, éste se vino hacia él, que estaba a caballo, y con la espada le dio una cuchillada a la cabeza, y este confesante acudiendo al remedio con la mano derecha, le dio en ella una herida de que está hoy en curas.<br />
                      Sobre las palabras cruzadas con el alguacil Ruiz de Vilches, comisionado por el teniente de alcalde mayor, Pablo Martín dijo que lo respondido al alguacil es lo mismo que contestó al propio teniente y negó, sin embargo, haberse expresado como se dice en la pregunta. Reconoce empero tener mal ánimo contra el dicho Alonso García Nomparte, porque siempre lo tuvo e ha tenido, y al alguacil él tenía por amigo.<br />
                      El 21 de junio, Pablo Martín, quien estaba en la cárcel sobre decir haberme desacatado contra Alonso García Nomparte, pedía salir bajo fianza.<br />
                      Don Antonio Enríquez lo concedió. El fiador fue Bartolomé de Hermosa.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret410' name='sup410'>(410)</a> No hemos hallado más noticias del mulato Juan Cornejo quien funge a modo de alguacil. </div>
                <div> <a href='#ret411' name='sup411'>(411)</a> Antes en caja 13, exp. 9. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp23/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja13/exp23/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp23/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja13/exp23/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp23/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja13/exp23/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp23/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja13/exp23/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp23/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja13/exp23/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp23/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja13/exp23/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp23/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja13/exp23/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp23/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja13/exp23/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp23/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja13/exp23/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp23/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja13/exp23/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp23/006v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja13/exp23/thumbs/tn_50_006v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp23/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja13/exp23/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp23/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja13/exp23/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>